#ifndef INCLUDED_OOO_VBA_OFFICE_MSOSCRIPTLOCATION_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOSCRIPTLOCATION_HPP

#include "ooo/vba/office/MsoScriptLocation.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOSCRIPTLOCATION_HPP
